#Wed Jan 17 12:54:39 BRT 2024
io.vm.starter.app-main-26\:/drawable-hdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-hdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-26\:/drawable-hdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-hdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-26\:/drawable-hdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-hdpi_ic_action_remove.png.flat
io.vm.starter.app-main-26\:/drawable-mdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-mdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-26\:/drawable-mdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-mdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-26\:/drawable-mdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-mdpi_ic_action_remove.png.flat
io.vm.starter.app-main-26\:/drawable-xhdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-xhdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-26\:/drawable-xhdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-xhdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-26\:/drawable-xhdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-xhdpi_ic_action_remove.png.flat
io.vm.starter.app-main-26\:/drawable-xxhdpi/ic_action_next_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-xxhdpi_ic_action_next_item.png.flat
io.vm.starter.app-main-26\:/drawable-xxhdpi/ic_action_previous_item.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-xxhdpi_ic_action_previous_item.png.flat
io.vm.starter.app-main-26\:/drawable-xxhdpi/ic_action_remove.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable-xxhdpi_ic_action_remove.png.flat
io.vm.starter.app-main-26\:/drawable/ic_cdv_splashscreen.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/drawable_ic_cdv_splashscreen.xml.flat
io.vm.starter.app-main-26\:/mipmap-hdpi/ic_launcher.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
io.vm.starter.app-main-26\:/mipmap-ldpi/ic_launcher.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher.png.flat
io.vm.starter.app-main-26\:/mipmap-mdpi/ic_launcher.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
io.vm.starter.app-main-26\:/mipmap-xhdpi/ic_launcher.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
io.vm.starter.app-main-26\:/mipmap-xxhdpi/ic_launcher.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
io.vm.starter.app-main-26\:/mipmap-xxxhdpi/ic_launcher.png=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
io.vm.starter.app-main-26\:/xml/camera_provider_paths.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/xml_camera_provider_paths.xml.flat
io.vm.starter.app-main-26\:/xml/config.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/xml_config.xml.flat
io.vm.starter.app-main-26\:/xml/network_security_config.xml=/Users/rafaelvicentine/Documents/apps/Vila Mariana Day Hospital/v1/platforms/android/app/build/intermediates/merged_res/debug/xml_network_security_config.xml.flat
